Support » Plugin: WP Docs » Error on latest version

  • Resolved estreet706

    (@estreet706)


    getting this on the update from today.

    Error Details
    =============
    An error of type E_ERROR was caused in line 43 of the file /path/to/website//wp-content/plugins/wp-docs/inc/common.php. Error message: Uncaught Error: Call to a member function ab_io_display() on null in /path/to/website//wp-content/plugins/wp-docs/inc/common.php:43
    Stack trace:
    #0 /path/to/website//wp-content/plugins/wp-docs/inc/wpdocs_settings.php(133): wpdocs_downward_compatibility()
    #1 /path/to/website//wp-content/plugins/wp-docs/inc/functions.php(471): include_once('/var/www/smiths...')
    #2 /path/to/website//wp-includes/class-wp-hook.php(307): wpdocs_settings()
    #3 /path/to/website//wp-includes/class-wp-hook.php(331): WP_Hook->apply_filters()
    #4 /path/to/website//wp-includes/plugin.php(476): WP_Hook->do_action()
    #5 /path/to/website//wp-admin/admin.php(259): do_action()
    #6 /path/to/website//wp-admin/options-general.php(10): require_once('/path/to/website...')
    #7 {main}
      thrown

    oh and —-

    WordPress version 6.0.2
    Active theme: SharpCove (version 3.7)
    Current plugin: WP Docs (version 1.9.5)
    PHP version 7.4.30

    • This topic was modified 2 weeks, 2 days ago by estreet706.
    • This topic was modified 2 weeks, 2 days ago by estreet706.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.